/* ---------------------------------- */
/* ------------- GRID --------------- */
/* ---------------------------------- */
.col-1-med {
  width: 100%;
  width: calc(100% - var(--gridSpacing));
}

.col-2-med,
.contentImgRow .item,
.cartThumb.category,
.cartThumb.item,
.blog-widget .blog-widget-article {
  width: 50%;
  width: calc(50% - var(--gridSpacing));
}

.col-3-med {
  width: 33.333%;
  width: calc(33.333% - var(--gridSpacing));
}

.flick-title {
  font-size:5vw;
}

.flick-sub-text {
  font-size:2.8vw;
}

#banner .container,
.topBar .container,
#menu nav {
 max-width:99%;
}

#menu nav li a, .contact.contactContainer * {
  font-size:0.6em;
  padding:10px 6px;
}


.contact.contactContainer a {
  position:relative;
  top:5px;
}

.topBar * {
  font-size:0.9em;
}

#menu {
  border-top:1px solid #ccc;
  position:relative;
  top:0px;
}

#menu nav {
  justify-content:space-between;
}

.scrollStart #menu nav {
  justify-content:flex-end;
}


.logo {
  z-index:2;
  margin:0 auto;
  max-width:300px;
}

  
  .scrollStart #menu nav >  li > a {
    color:#333;
    padding:30px 6px;
    text-decoration:none;
    font-size:0.55em;
  }

.scrollStart .logo {
  margin:0;
}

.blog-widget .blog-widget-article .blog-widget-article-preview .blog-widget-article-content-button {
  font-size:0.9em;
}

